/*
 * Copyright (c) 2001, 2004 IBM Corp and others.  All rights reserved.
 * This file is made available under the terms of the Common Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/cpl-v10.html
 * 
 * Contributors: 
 * 	  Andre Weinand (OTI Labs)
 */

extern char *expandShell(char *arg, const char *appPackage, const char *javaRoot);

extern char *strsave(const char *s);

extern char *strconcat(const char *s1, const char *s2);

extern char *my_strcasestr(const char *big, const char *little);

